[공통] 안드로이드 최소 지원 버전이 뭔가요?

네모닉은 안드로이드 OS 5.0(Lollipop) 이상 버전이면 사용하실 수 있습니다.

안드로이드 버전 정보는 설정 > 휴대전화 정보 > 소프트웨어 정보 메뉴에서 확인 가능합니다.